RubyGems Navigation menu

i18n_kit 0.0.3

You can import XML files that were exported using Excel, or standard i18n hierarchical YML files. Both will be normalized as I18nKit::Document objects so that they can be compared with each other. You need implement the comparison method yourself, however. I18nKit only provides the Iterator. )

Versions:

  1. 0.0.3 - June 6, 2011 (14 KB)
  2. 0.0.2 - June 6, 2011 (14 KB)
  3. 0.0.1 - June 6, 2011 (13.5 KB)

Runtime Dependencies:

Authors:

  • funkensturm.

Owners:

52c2acb8893824137abc95fb44e8876b

Total downloads 3,667

For this version 1,303

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n_kit', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install i18n_kit = Copy to clipboard Copied!

Links: